=== debian/changelog ===
vitrage (2.2.0-1) unstable; urgency=medium

  [ Michal Arbet ]
  * Initial release (Closes: #893095).

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 15:04:55 +0000
