=== debian/control ===
Source: vitrage
Section: net
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 74~),
 po-debconf,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.3),
Build-Depends-Indep:
 python3-aodhclient (>= 0.9.0),
 python3-babel,
 python3-ceilometerclient,
 python3-cinderclient (>= 1:3.3.0),
 python3-coverage,
 python3-dateutil,
 python3-debtcollector,
 python3-eventlet,
 python3-hacking (>= 0.12.0),
 python3-heatclient (>= 1.10.0),
 python3-jwt,
 python3-keystoneauth1 (>= 3.3.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 4.17.0),
 python3-lxml,
 python3-mistralclient (>= 1:3.1.0),
 python3-networkx,
 python3-neutronclient (>= 1:6.3.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 1.16.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.11.0),
 python3-pastedeploy,
 python3-pecan,
 python3-pymysql,
 python3-pysnmp4,
 python3-pyzabbix,
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1.0),
 python3-six,
 python3-sqlalchemy,
 python3-stevedore (>= 1.20.0),
 python3-subunit,
 python3-sympy,
 python3-testrepository,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-vitrageclient (>= 1.4.0),
 python3-voluptuous,
 python3-webob (>= 1:1.7.1),
 python3-werkzeug,
 python3-yaml,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Homepage: https://github.com/openstack/vitrage.git

Package: python3-vitrage
Section: python
Architecture: all
Depends:
 python3-aodhclient (>= 0.9.0),
 python3-babel,
 python3-ceilometerclient,
 python3-cinderclient (>= 1:3.3.0),
 python3-dateutil,
 python3-debtcollector,
 python3-eventlet,
 python3-heatclient (>= 1.10.0),
 python3-jwt,
 python3-keystoneauth1 (>= 3.3.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 4.17.0),
 python3-lxml,
 python3-mistralclient (>= 1:3.1.0),
 python3-networkx,
 python3-neutronclient (>= 1:6.3.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-osprofiler (>= 1.11.0),
 python3-pastedeploy,
 python3-pecan,
 python3-pymysql,
 python3-pysnmp4,
 python3-pyzabbix,
 python3-requests (>= 2.14.2),
 python3-six,
 python3-sqlalchemy,
 python3-stevedore (>= 1.20.0),
 python3-sympy,
 python3-voluptuous,
 python3-webob (>= 1:1.7.1),
 python3-werkzeug,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack RCA as a Service - Python libs
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides the Python libraries.

Package: vitrage-api
Architecture: all
Depends:
 adduser,
 python3-openstackclient,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - API server
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides the REST API server.

Package: vitrage-collector
Architecture: all
Depends:
 adduser,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - Collector service
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides Vitrage Collector service.

Package: vitrage-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-vitrage (= ${binary:Version}),
 q-text-as-data,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack RCA as a Service - metapackage
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package is a metapackage that helps installing all of Vitrage at once.

Package: vitrage-doc
Architecture: all
Section: doc
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack RCA as a Service - documentation
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package contains the documentation.

Package: vitrage-graph
Architecture: all
Depends:
 adduser,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - Graph service
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides Vitrage Graph service.

Package: vitrage-ml
Architecture: all
Depends:
 adduser,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - Machine Learning Service
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides Vitrage Machine learning service.

Package: vitrage-notifier
Architecture: all
Depends:
 adduser,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - Notifier Service
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides Vitrage Notifier service.

Package: vitrage-persistor
Architecture: all
Depends:
 adduser,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - Persistor Service
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides Vitrage Persistor Service.

Package: vitrage-snmp-parsing
Architecture: all
Depends:
 adduser,
 python3-vitrage (= ${binary:Version}),
 vitrage-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack RCA as a Service - SNMP Parsing Service
 Vitrage provides a root cause analysis service, which is used for analyzing
 the topology and alarms of the cloud, and providing insights about it.
 .
 This package provides Vitrage SNMP Parsing Service.
