## vitrage 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 python-neutronclient>=6.3.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
-python-mistralclient>=3.1.0 # Apache-2.0
+python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 pyzabbix>=0.7.4 # LGPL
 networkx<2.0,>=1.10 # BSD
 oslo.config>=5.1.0 # Apache-2.0
