=== debian/changelog ===
vitrage (3.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Run dh_python3 with --shebang=/usr/bin/python3. Closes: #924322.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Mar 2019 16:49:33 +0100

vitrage (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable:
    - Fixes FTBFS (Closes: #906417).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:27:13 +0200

vitrage (3.1.0-1.1) experimental; urgency=medium

  [ Michal Arbet ]
  * New upstream release
  * Add reproducible-build.patch (Closes: #899162).
  * Fixed (build-)depends for this release.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Only run unit tests, not functional.
  * Blacklist failing tests:
    - evaluator.test_scenario_repository.ScenarioRepositoryTest()
    - test_scenario_repository.RegExTemplateTest.test_regex_with_exact_match()

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Aug 2018 12:04:41 +0200
