## vitrage 4.3.1

=== doc/requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 oslo.config>=5.2.0 # Apache-2.0
-openstackdocstheme>=1.18.1 # Apache-2.0
+openstackdocstheme>=1.24.0 # Apache-2.0
 sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
 reno>=2.7.0 # Apache-2.0
 docutils>=0.11  # OSI-Approved Open Source, Public Domain
