=== debian/changelog ===
vitrage (4.3.1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist TemplateLoaderTest.test_basic_template_with_include().

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 20:10:11 +0200

vitrage (4.3.1-2) experimental; urgency=medium

  * d/control: Bump openstack-pkg-tools to version 99

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 02 May 2019 15:08:43 +0200

vitrage (4.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:13:09 +0200

vitrage (4.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.3.0.
  * Removed package versions when satisfied in Buster.
  * Fixed (build-)depends for this release.
  * Blacklist 2 more unit tests:
    - test_template_validator_v3.TemplateValidatorV3Test.test_conditions
    - test_template_validator_v3.TemplateValidatorV3Test.test_mark_down

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Mar 2019 12:17:22 +0100
