=== debian/control ===
--- 
+++ 
@@ -8,70 +8,79 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 74~),
+ openstack-pkg-tools (>= 99~),
  po-debconf,
  python3-all,
- python3-pbr (>= 3.1.1),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.3),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-aodhclient (>= 1.0.0),
- python3-babel (>= 2.5.3),
+ python3-aodhclient,
+ python3-babel,
  python3-ceilometerclient,
- python3-coverage (>= 4.5.1),
- python3-dateutil (>= 2.7.0),
- python3-debtcollector (>= 1.19.0),
- python3-cotyledon (>= 1.6.8),
+ python3-cotyledon,
+ python3-coverage,
+ python3-dateutil,
+ python3-debtcollector,
+ python3-eventlet,
+ python3-gnocchiclient,
+ python3-hacking,
+ python3-heatclient,
+ python3-jsonschema,
+ python3-jwt,
+ python3-keystoneauth1,
+ python3-keystoneclient,
+ python3-keystonemiddleware,
+ python3-lxml,
+ python3-mistralclient,
+ python3-mock,
+ python3-networkx,
+ python3-neutronclient,
+ python3-novaclient,
+ python3-openstackclient,
+ python3-openstackdocstheme,
+ python3-oslo.config,
+ python3-oslo.context,
+ python3-oslo.db,
+ python3-oslo.i18n,
+ python3-oslo.log,
+ python3-oslo.messaging,
+ python3-oslo.middleware,
+ python3-oslo.policy,
+ python3-oslo.serialization,
+ python3-oslo.upgradecheck,
+ python3-oslotest,
+ python3-osprofiler,
+ python3-pastedeploy,
+ python3-pecan,
+ python3-psutil,
+ python3-pymysql,
+ python3-pysnmp4,
+ python3-pyzabbix,
+ python3-reno,
+ python3-requests,
+ python3-requests-mock,
+ python3-six,
+ python3-sqlalchemy,
+ python3-stestr,
+ python3-stevedore,
+ python3-subunit,
+ python3-sympy,
+ python3-tenacity,
+ python3-testrepository,
+ python3-testscenarios,
+ python3-testtools,
+ python3-tooz,
+ python3-troveclient,
  python3-tz,
- python3-eventlet (>= 0.20.0),
- python3-hacking (>= 0.12.0),
- python3-heatclient (>= 1.14.0),
- python3-jwt (>= 1.6.0),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystoneclient (>= 1:3.15.0),
- python3-keystonemiddleware (>= 4.21.0),
- python3-lxml (>= 4.1.1),
- python3-mistralclient (>= 1:3.3.0),
- python3-openstackclient (>= 3.12.0),
- python3-gnocchiclient (>= 3.3.1),
- python3-networkx,
- python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:10.1.0),
- python3-openstackdocstheme (>= 1.16.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 2.20.0),
- python3-oslo.db (>= 4.40.0),
- python3-oslo.i18n (>= 3.20.0),
- python3-oslo.log (>= 3.37.0),
- python3-oslo.messaging (>= 5.36.0),
- python3-oslo.middleware (>= 3.35.0),
- python3-oslo.policy (>= 1.34.0),
- python3-oslo.serialization (>= 2.25.0),
- python3-oslotest (>= 1:3.3.0),
- python3-osprofiler (>= 2.0.0),
- python3-pastedeploy,
- python3-pecan (>= 1.3.2),
- python3-pymysql (>= 0.8.0),
- python3-pysnmp4 (>= 4.4.4),
- python3-pyzabbix,
- python3-reno (>= 2.5.0),
- python3-requests (>= 2.18.4),
- python3-requests-mock (>= 1.4.0),
- python3-six (>= 1.11.0),
- python3-sqlalchemy (>= 1.2.5),
- python3-stevedore (>= 1.28.0),
- python3-subunit (>= 1.2.0),
- python3-sympy (>= 1.1.1),
- python3-testrepository,
- python3-testscenarios (>= 0.5),
- python3-testtools (>= 2.3.0),
- python3-stestr (>= 2.0.0),
- python3-vitrageclient (>= 1.4.0),
- python3-voluptuous (>= 0.11.1),
- python3-webob (>= 1:1.7.4),
- python3-werkzeug (>= 0.14.1),
+ python3-vitrageclient,
+ python3-voluptuous,
+ python3-webob,
+ python3-werkzeug,
  python3-yaml,
-Standards-Version: 4.1.3
+ python3-zake,
+ python3-zaqarclient,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
 Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
 Homepage: https://github.com/openstack/vitrage.git
@@ -80,51 +89,58 @@
 Section: python
 Architecture: all
 Depends:
- python3-aodhclient (>= 1.0.0),
- python3-babel (>= 2.5.3),
+ python3-aodhclient,
+ python3-babel,
  python3-ceilometerclient,
- python3-dateutil (>= 2.7.0),
- python3-debtcollector (>= 1.19.0),
- python3-cotyledon (>= 1.6.8),
+ python3-cotyledon,
+ python3-dateutil,
+ python3-debtcollector,
+ python3-eventlet,
+ python3-gnocchiclient,
+ python3-heatclient,
+ python3-jsonschema,
+ python3-jwt,
+ python3-keystoneauth1,
+ python3-keystoneclient,
+ python3-keystonemiddleware,
+ python3-lxml,
+ python3-mistralclient,
+ python3-networkx,
+ python3-neutronclient,
+ python3-novaclient,
+ python3-openstackclient,
+ python3-oslo.config,
+ python3-oslo.context,
+ python3-oslo.db,
+ python3-oslo.i18n,
+ python3-oslo.log,
+ python3-oslo.messaging,
+ python3-oslo.middleware,
+ python3-oslo.policy,
+ python3-oslo.serialization,
+ python3-oslo.upgradecheck,
+ python3-osprofiler,
+ python3-pastedeploy,
+ python3-pbr,
+ python3-pecan,
+ python3-psutil,
+ python3-pymysql,
+ python3-pysnmp4,
+ python3-pyzabbix,
+ python3-requests,
+ python3-six,
+ python3-sqlalchemy,
+ python3-stevedore,
+ python3-sympy,
+ python3-tenacity,
+ python3-tooz,
+ python3-troveclient,
  python3-tz,
- python3-eventlet (>= 0.20.0),
- python3-heatclient (>= 1.14.0),
- python3-jwt (>= 1.6.0),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystoneclient (>= 1:3.15.0),
- python3-keystonemiddleware (>= 4.21.0),
- python3-lxml (>= 4.1.1),
- python3-mistralclient (>= 1:3.3.0),
- python3-openstackclient (>= 3.12.0),
- python3-gnocchiclient (>= 3.3.1),
- python3-networkx,
- python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:10.1.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 2.20.0),
- python3-oslo.db (>= 4.40.0),
- python3-oslo.i18n (>= 3.20.0),
- python3-oslo.log (>= 3.37.0),
- python3-oslo.messaging (>= 5.36.0),
- python3-oslo.middleware (>= 3.35.0),
- python3-oslo.policy (>= 1.34.0),
- python3-oslo.serialization (>= 2.25.0),
- python3-osprofiler (>= 2.0.0),
- python3-pastedeploy,
- python3-pecan (>= 1.2.1),
- python3-pbr (>= 3.1.1),
- python3-pymysql (>= 0.8.0),
- python3-pysnmp4 (>= 4.4.4),
- python3-pyzabbix,
- python3-requests (>= 2.18.4),
- python3-six (>= 1.11.0),
- python3-sqlalchemy (>= 1.2.5),
- python3-stevedore (>= 1.28.0),
- python3-sympy (>= 1.1.1),
- python3-voluptuous (>= 0.11.1),
- python3-webob (>= 1:1.7.4),
- python3-werkzeug (>= 0.14.1),
+ python3-voluptuous,
+ python3-webob,
+ python3-werkzeug,
  python3-yaml,
+ python3-zaqarclient,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack RCA as a Service - Python libs
