=== debian/rules ===
--- 
+++ 
@@ -40,16 +40,13 @@
 override_dh_auto_install:
 	echo "Do nothing..."
 
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
-
 override_dh_install:
 	for i in $(PYTHON3S) ; do \
 		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
 	done
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 --no-parallel 'vitrage\.tests\.unit(?!(.*evaluator\.test_scenario_repository\.ScenarioRepositoryTest.*|.*evaluator\.test_scenario_repository\.RegExTemplateTest\.test_regex_with_exact_match.*))'
+	pkgos-dh_auto_test --no-py2 --no-parallel 'vitrage\.tests\.unit(?!(.*evaluator\.test_scenario_repository\.ScenarioRepositoryTest.*|.*evaluator\.test_scenario_repository\.RegExTemplateTest\.test_regex_with_exact_match.*|.*evaluator\.template_validation\.test_template_validator_v3\.TemplateValidatorV3Test.*|.*evaluator\.template_loading\.test_template_loading_v3\.TemplateLoaderV3Test.*|.*evaluator\.test_template_loader\.TemplateLoaderTest\.test_basic_template_with_include.*))'
 endif
 
 	# Generate configs
