## vitrage 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -15,9 +15,13 @@
 python-heatclient>=1.14.0 # Apache-2.0
 python-mistralclient>=3.3.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
+python-monascaclient>=1.7.1 # Apache-2.0
+python-troveclient>=2.2.0 # Apache-2.0
+python-zaqarclient >=1.2.0
 gnocchiclient>=3.3.1 # Apache-2.0
 pyzabbix>=0.7.4 # LGPL
-networkx>=1.11 # BSD
+networkx<2.3,>=2.0;python_version<'3.0'  # BSD
+networkx>=2.3;python_version>='3.4'  # BSD
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.20.0 # Apache-2.0
 oslo.db>=4.35.0 # Apache-2.0
@@ -27,6 +31,7 @@
 oslo.log>=3.37.0 # Apache-2.0
 oslo.policy>=1.34.0 # Apache-2.0
 oslo.i18n>=3.20.0 # Apache-2.0
+oslo.upgradecheck>=0.1.1 # Apache-2.0
 pecan>=1.2.1 # BSD
 PasteDeploy>=1.5.2 # MIT
 Werkzeug>=0.14.1 # BSD License
@@ -48,3 +53,7 @@
 cotyledon>=1.6.8 # Apache-2.0
 futures>=3.0.0;python_version=='2.7' or python_version=='2.6'  # BSD
 pytz>=2013.6 # MIT
+tenacity>=4.9.0
+tooz>=1.58.0 # Apache-2.0
+psutil>=5.4.3 # BSD
+jsonschema>=2.6.0 # MIT
