=== debian/changelog ===
vitrage (5.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add fix-requirements.txt-to-allow-networkx-2.2.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 22:51:33 +0200

vitrage (5.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed reproducible-build.patch.
  * Black listed (no time to investigate):
    - test_create_update_entity_vertex()
    - test_basic_regex_with_no_match()

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2019 09:31:29 +0200
