=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 99~),
  po-debconf,
@@ -34,7 +34,8 @@
  python3-lxml,
  python3-mistralclient,
  python3-mock,
- python3-networkx,
+ python3-monascaclient,
+ python3-networkx (>= 2.2),
  python3-neutronclient,
  python3-novaclient,
  python3-openstackclient,
@@ -80,7 +81,7 @@
  python3-yaml,
  python3-zake,
  python3-zaqarclient,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
 Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
 Homepage: https://github.com/openstack/vitrage.git
@@ -105,7 +106,8 @@
  python3-keystonemiddleware,
  python3-lxml,
  python3-mistralclient,
- python3-networkx,
+ python3-monascaclient,
+ python3-networkx (>= 2.2),
  python3-neutronclient,
  python3-novaclient,
  python3-openstackclient,
