## vitrage 6.0.1

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=3.1.1 # Apache-2.0
+alembic>=0.9.8  # MIT
 Babel>=2.5.3 # BSD
+cachetools>=2.0.1 # MIT License
 lxml>=4.1.1 # BSD
 PyMySQL>=0.8.0 # MIT License
 aodhclient>=1.0.0 # Apache-2.0
@@ -20,7 +22,6 @@
 python-zaqarclient >=1.2.0
 gnocchiclient>=3.3.1 # Apache-2.0
 pyzabbix>=0.7.4 # LGPL
-networkx<2.3,>=2.0;python_version<'3.0'  # BSD
 networkx>=2.3;python_version>='3.4'  # BSD
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.20.0 # Apache-2.0
@@ -51,7 +52,6 @@
 six>=1.11.0 # MIT
 debtcollector>=1.19.0 # Apache-2.0
 cotyledon>=1.6.8 # Apache-2.0
-futures>=3.0.0;python_version=='2.7' or python_version=='2.6'  # BSD
 pytz>=2013.6 # MIT
 tenacity>=4.9.0
 tooz>=1.58.0 # Apache-2.0
