=== doc/requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 oslo.config>=5.2.0 # Apache-2.0
 openstackdocstheme>=1.24.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7'  # BSD
 sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2;python_version>='3.4'  # BSD
 reno>=2.7.0 # Apache-2.0
 docutils>=0.11  # OSI-Approved Open Source, Public Domain
