=== tools/datasource-scaffold/requirements.txt ===
cookiecutter # BSD 3-Clause License
