=== debian/changelog ===
vitrage (6.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/vitrage-common.postinst.in: Set default ownership and permissions for
    /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Mar 2020 10:47:18 -0400

vitrage (6.0.0-0ubuntu1) focal; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-requirements.txt-to-allow-networkx-2.2.patch: Dropped. No
    longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Feb 2020 13:49:05 -0500

vitrage (5.0.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:19:21 +0100
