=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	done
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 --no-parallel 'vitrage\.tests\.unit(?!(.*evaluator\.test_scenario_repository\.ScenarioRepositoryTest.*|.*evaluator\.test_scenario_repository\.RegExTemplateTest\.test_regex_with_exact_match.*|.*evaluator\.template_validation\.test_template_validator_v3\.TemplateValidatorV3Test.*|.*evaluator\.template_loading\.test_template_loading_v3\.TemplateLoaderV3Test.*|.*evaluator\.test_template_loader\.TemplateLoaderTest\.test_basic_template_with_include.*))'
+	pkgos-dh_auto_test --no-py2 --no-parallel 'vitrage\.tests\.unit(?!(.*evaluator\.test_scenario_repository\.ScenarioRepositoryTest.*|.*evaluator\.test_scenario_repository\.RegExTemplateTest\.test_regex_with_exact_match.*|.*evaluator\.template_validation\.test_template_validator_v3\.TemplateValidatorV3Test.*|.*evaluator\.template_loading\.test_template_loading_v3\.TemplateLoaderV3Test.*|.*evaluator\.test_template_loader\.TemplateLoaderTest\.test_basic_template_with_include.*|.*datasources\.collectd\.test_collectd_transformer\.TestCollectdTransformer\.test_create_update_entity_vertex.*|.*evaluator\.test_scenario_repository\.RegExTemplateTest\.test_basic_regex_with_no_match.*))'
 endif
 
 	# Generate configs
